{% extends 'base.html' %}
{% load static %}
{%block content%}

<form method="POST" class="post-form; text-center" enctype="multipart/form-data" style="margin-top: 2rem;">
 {% csrf_token %}
   <div style="font-size: 20px;">Username</div>
   <input type="text" name="username" id="form-register"></input>
   <div style="font-size: 20px;">Password</div>
   <input type="password" name="password" id="form-register"></input>
   <div class="text-center">
   	<br>
   <p>Don't have an account? <a href="{% url 'login:register' %}">Sign up here </a></p>
   <button class="btn btn-primary" role="button" type="submit">submit</button>
   </div>
   </div>
</form>

{% endblock %}